Is the FatPipe device susceptible to the Meltdown Spectre vulnerability?

The Meltdown and Spectre CPU vulnerabilities (CVE-2017-5753, CVE-2017-5715, and CVE-2017-5754) have no impact on a FatPipe appliance since it is not a shared system.  There is only one console login user, the root user, and the login is password protected.  As always, we highly recommend blocking or restricting SSH access on the WAN interfaces.

3 of 8 people found this helpful.   




Powered by LiveZilla Helpdesk